added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / openac /
drwxr-xr-x   ..
-rw-r--r-- 7 .gitignore
-rw-r--r-- 370 Makefile.am
-rw-r--r-- 5551 openac.8
-rwxr-xr-x 12752 openac.c